<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!--반응형 웹 설정 -->
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <!--파비콘 설정-->
    <link rel="icon" href="<%= BASE_URL %>favicon.ico" type="image/x-icon">
    <link rel="shortcut icon" href="<%= BASE_URL %>favicon.ico" type="image/x-icon">
    <!-- awesome icon 설정-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.min.css">
    <!--폰트 설정-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Ubuntu&display=swap" >
    <title>vue-todo</title>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but vue-todo doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
